/* Topic Page  */
#content.site-content.parent-post {
    /*padding-top: 0!important;*/
}
.topic-header {
    background-size: cover!important;
    color: white;
    position: relative;
}

h1.topic-header__title {
    font-weight: bold;
    color: white;
}

.topic-header__breadcrumb ul li a {
    color: white!important;
}

.topic-header__breadcrumb-search {
    padding: 15px 0;
    border-bottom: 1px solid white;
}
.topic-header__breadcrumb-search .topic-header__breadcrumb {
    width: 50%;
    margin-left: 0;
}

.topic-header__breadcrumb-search .topic-header__breadcrumb, .topic-header__breadcrumb-search .medium-3 {
    display: inline-block;
    vertical-align: middle;
}
.topic-header:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #25252538;
    top: 0;
    z-index: 1;
}

.article-item__title a {
    color: #525252;
}

.topic-header__breadcrumb-search, .topic-header__caption {
    z-index: 9999;
    position: relative;
}

/* Tab */
/* Style the tab */
.tab__nav {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab__nav button {
  font-family: calluna,Georgia,Cambria,"Times New Roman",Times,serif;
  color: black;
  background-color: white;
  width: 100%;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  text-align: left;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #c5c5c5;
  border-left: none;
  font-weight: bold;
}

/* Change background color of buttons on hover */
.tab__nav button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab__nav button.active {
  border-left: 6px solid #AE1B1B;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 20px;
  border: 1px solid #ccc;
}

.tabbed-content .tab__nav, .tabbed-content .tab__content {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
}

.tabbed-content .tab__nav {
    width: 25%;
}

.tabbed-content .tab__content {
    width: 74%;
    background-color: #f7f7f7;
}

.tabbed-content {
    margin-top: 20px;
}

.article-item {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    margin-right: 7px;
    margin-bottom: 20px;
}

h3.article-item__title {
    font-size: 17px;
    font-weight: bold;
}

.article__items {
    margin-top: 15px;
}

.lawyer-item {
    float: left;
    margin-right: 30px;
    width: 17%;
}

.lawyer-item:last-child {
    margin-right: 0;
}

.lawyer-item__photo img {
    width: 60%;
    height: 100px;
}

.lawyer-item__photo {
    text-align: center;
}

h4.lawyer-name {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 0;
}

.lawyer-item__desc p.lawyer-firm {
    margin-bottom: 0;
}

h2.featured-lawyers__block-title {
    margin-top: 40px;
    font-size: 27px;
    font-weight: bold;
}
.featured-lawyers {
    border: 1px solid #cecece;
    margin-top: 20px;
}
@media only screen and (min-width: 40.0625em){
  .contact-lawyers-label {
      float: left;
      width: 100%;
      margin-bottom: 5px;
  }
}
@media only screen and (max-width: 980px){
    .article-item {
        width: 47%;
    }

    .article-item:nth-child(odd) {
        margin-right: 14px;
    }

    .article-item:nth-child(even) {
        margin-left: 14px!important;
        margin-right: 0!important;
    }

    .article__items {
        width: 100%;
        display: block;
    }
}

@media only screen and (max-width: 850px){
  .lawyer--featured-widget .small-6.columns {
    width: 100%;
  }

  .type-lawyer .lawyer-name {
      margin-top: 10px;
  }

  .type-lawyer .lawyer-meta-ul .lawyer-meta-li {
      margin-bottom: 5px!important;
  }
}

@media only screen and (max-width: 750px){
  .article-item:nth-child(odd) {
      margin-right: 2%;
  }

  .article-item:nth-child(even) {
      margin-left: 2%!important;
      margin-right: 0!important;
  }
}